WordPress.org

Ready to get started?Download WordPress

Forums

3.0.1 Earthlink 5.0.2 PHP (7 posts)

  1. birdie breeze
    Member
    Posted 4 years ago #

    Hi

    I have created two databases.

    One is up and running in 3.0.1 w/ Graph Paper Press' Modularity theme

    http://www.birdiebreeze.com/birdiepix

    I created a new database to run a separate blog, and installed Graph Paper Press Widescreen.

    I was able to install 3.0 and get to the dashboard.
    I was able to get to the Themes/appearances and activate Widescreen

    But from the appearance/theme page - all leads to white screen of death

    I cant get back to the dashboard - no where.

    http://www.birdiebreeze.com/birdiebgallery

    Is there something I need to do to fix a bug for 5.0.2 PHP?

    I had to fix one to post in wp-includes/post.php

    but this is far more more disabling....

    I ran and did repairs on the database (it seemed ok ), reinstalled a few times...

    It crashes no matter what the theme

    I had no .htaccess file and created one, 1.htaccess

    It does this whether I have added the line in config.php for multisite or not

    I'm guessing its a 5.0.2 PHP code issue?

    Earthlink engineering said it should work w/ their servers.

    Thanks...

  2. elfin
    Moderator
    Posted 4 years ago #

    Have a look at:
    http://www.andrewnacin.com/2010/07/09/on-php/

    not sure how much use it is - but it looks like you may be stuck at the moment.

  3. birdie breeze
    Member
    Posted 4 years ago #

    Oh it's 5.0.5 PHP

    Yes, I started that ticket at earthlink re: the issue on Andrew's blog.

    Earthlink LOVES my blogs btw.

    The quality of WP and Graph Paper Press *should* inspire them.

    I was an original netcom shell customer (late 80's), then, the GUI came along and so did ix.netcom.com - eventually, they got rid of all the shell accounts and were bought by Earthlink. I've had the same address for over 15 years. They have also been killer dealing with spam. So, I am still netcom.com just under the earthlink roof and my webhosting is 100% earthlink.

    I have this blog http://www.katehavnevik.com/kateblog and http://www.birdiebreeze.com/birdiepix on different earthlink accounts

    Both are running WP 3.0.1 and have the issue resolved w/ creating new posts.

    It is good business for Earthlink to work with WordPress.

    They must be discussing upgrading to 3.0 in their automatic install, as they offer WordPress as a automatic install but ha..it's WP 2.0.

    They need to upgrade their PHP and WP 3.0.

    Anyway...I dont think it matters if I try to do a 2nd blog installed in the original database or to keep them as separate databases...I think I am dealing with a 5.0.5 PHP issue....and....intend to keep 2 separate databases.

    My second database will be strictly for my photography portfolio, which I need to get up as soon as possible so....hope I can get unstuck, soon.

  4. birdie breeze
    Member
    Posted 4 years ago #

    Well, Earthlink is planning on upgrading servers to 5.2 and are in testing mode. I suggested they call me if they want a tester site to work with and WP 3.0 issues.

    In the meanwhile, I am going to switch my theme to Widescreen and "network" to Photoshelter as my 2nd "blog"...

  5. roy547
    Member
    Posted 4 years ago #

    I got the latest versions of wp-admin and wp-includes. I saved the existing files. But after I loaded the new files I got a 403 forbidden error after logging into wp-admin. I restored the original files and still have the error. Am I missing a step?

  6. elfin
    Moderator
    Posted 4 years ago #

    Roy- how is that connected with this thread!

  7. elfin
    Moderator
    Posted 4 years ago #

    birdie breeze - I hope it works out for you!

Topic Closed

This topic has been closed to new replies.

About this Topic